Information on source package ulfius

Available versions

ReleaseVersion
buster2.5.2-4
bullseye2.7.1-1
bookworm2.7.4-1
sid2.7.4-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2021-40540vulnerable (no DSA)vulnerable (no DSA)fixedfixedulfius_uri_logger in Ulfius HTTP Framework before 2.7.4 omits con_info ...

Search for package or bug name: Reporting problems